name: weather-mast
desc: APRS Wind Data Logger (Mast)
default: Wind

[OutT]
  desc: Out Temperature (up to 2019)
  unit: °C
  comm: The outdoors temperature at this weather station (Mast)

[ShedT]
  desc: Equipment Shed Temperature
  unit: °C
  comm: Temperature inside the solar power equipment shed.

[Wind]
  desc: Wind Speed
  unit: NOT m/s
  comm: The momentary wind speed at this weather station (Mast)

[WDir]
  desc: Wind Direction (north=0°)
  unit: °
  comm: The direction of the wind at this weather station (Mast). The direction of north is 0 degrees

[Gust]
  desc: Peak Wind Speed
  unit: NOT m/s
  comm: Peak wind speed at this weather station (Mast)

[Volt]
  desc: Supply Voltage
  unit: V
  comm: The supply voltage of this weather station (Mast)
